@charset "utf-8";
body{
	margin:0;
	padding:0;
	background-color: #ACA3A1;
		height:100vh;
}
.navbar {
	
	padding : 30px;
	display : flex;
	justify-content : space-between;
	align-items:center;
	width : 100%;
	box-sizing :border-box;
	
}
.navbar a {
	color :#b81a06;
	font-size :1em;
	font-weight:bold;
}
a:hover {
	color :#5c0c0c;
	font-size :1em;
	font-weight:bold;
	text-decoration:none;
}
.navbar .logo{
	font-size :2em;
	font-weight:bold;
}

.navbar .nav-links ul {
	display :flex;
	
}
.navbar .nav-links ul li{
	margin:0 30px;
	list-style: none;
	
}
.navbar .menu_hamburger {
	display : none;
	position:absolute;
	width : 25px;
	top:50px;
	right:50px;
}


@media screen and (max-width:900px) {
	.navbar {
		padding : 0;
	}
	.navbar .menu_hamburger{
		display:block;
	}
	.navbar .logo{
		position:absolute;
		top:50px;
		left:50px;
	}
	.nav-links {
		top :0;
		left :0;
		position:absolute;
		background-color: rgba(215,185,185,0.66);
		backdrop-filter: blur(8px);
		width : 100%;
		height : 100 vh;
		display:flex;
		justify-content: center;
		align-items: center;
		margin-left:-100%;
	}
	.nav-links.mobile-menu {
		margin-left:0;
		
	
}
	.nav-links ul {
		display : flex;
		flex-direction:column;
		align-items: center;
		
	}
}


/*
.menu{
	display: flex;
	
	height: 70px;
	width: 100%;
	
}
.titre {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-grow: 1;
	font-size:25px;
	flex-shrink: 1;
	color:#FDFDFD;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
.nav-link {
	color:aliceblue;
	
}
.nav-link:hover{
	color:darkorange;
	transition: 0.5s;
}

h1{
	font-size:40px;
	color:#D53104;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
}
.item1{
	background: #AF9792;
}
.item2{
	background:#725A55;
}
.item3{
	background:#C17666;
}
.item4{
	background:#773729;
}
.item5{
	background:#564D4B;
}
*/
.gallery{
	display:flex;
	flex-wrap:wrap;
	
	max-width: 1300px;
	width: 80%;
	margin:70px auto 0;
	background:#ACA3A1;
	justify-content: center;
}
.gallery img{
	transition:1s;
}
.gallery img:hover{
	transform:scale(1.1);
}
.item{
	width: 400px;
	heght:auto;
	margin:10px;
	overflow:hidden;
	
	
}
.item img{
	width: 100%;
	height:auto;
	border-radius:30px;
}
.footer{
	display:flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin:100px 0 0 0;
	padding :40px;
	height:100px;
	background: #D7D0CF;
}
.footer-item{
	
}
.contact{
	display: flex;
	justify-content: center;
	align-items: center;
}
.item-contact {
	font-size: 20px
	
}
.item-contact img{
	width: 200px;
	height: 200px;
	border-radius: 20px;
	margin: 30px 20px 20px 20px;
	flex-grow:1;
}
.textes {
	display: flex;
	flex-direction: column;
	margin:30px 0 0 0;
}
.textes-contact {
	margin:0 0 0 30px;
}
p {
	font-size : 30px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}
.colonne1 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
		
}
